
QGIS Application - Bug report #8548

symbol level defaults not sequential

2013-09-01 11:10 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 17299

Description

enable symbol levels when there are two levels and they default to 0 and 1. Enable symbols levels when there are three levels and they

default to 0 1 0. I would think they should default to 0 1 2.

History

#1 - 2014-06-21 12:32 PM - Jürgen Fischer

- Category set to Symbology

#2 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
